.u-section-1 .u-sheet-1 {
  min-height: 1270px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1120px;
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 553px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  --radius: 60px;
  min-height: 522px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #eafdfc;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3rem;
  margin: -502px 97px 0 30px;
}

.u-section-1 .u-line-1 {
  transform-origin: left center;
  --border-color-var: #ef5a28;
  width: 500px;
  margin: 35px 30px 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 35px 30px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  --active-color-var: #ef5a28;
  font-weight: 700;
  text-transform: none;
  margin: 30px auto 0;
  padding: 10px 144px 10px 142px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 553px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  --radius: 60px;
  min-height: 522px;
  height: auto;
  --color-var: #fef9e6;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-line-2 {
  transform-origin: left center;
  position: absolute;
  top: 213px;
  left: 22px;
  width: 500px;
  --border-color-var: #ef5a28;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  font-weight: 700;
  font-size: 3rem;
  margin: -503px 97px 0 30px;
}

.u-section-1 .u-text-4 {
  margin: 90px 38px 0 22px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 1px;
  --color-var: #ef5a28;
  background-image: none;
  --hover-color-var: #ef5a28;
  --active-color-var: #ef5a28;
  text-transform: none;
  margin: 30px auto 0;
  padding: 10px 153px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 595px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-group-1 {
    margin-top: 28px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -530px;
    margin-right: 37px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    height: 10px;
    width: 455px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 595px;
  }

  .u-section-1 .u-group-2 {
    --color-var: #eafdfc;
    margin-top: 29px;
    height: auto;
  }

  .u-section-1 .u-line-2 {
    width: 455px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -531px;
    margin-right: 37px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-1 .u-group-1 {
    min-height: 728px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -708px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-line-1 {
    width: 345px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 56px;
    padding-left: 55px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 758px;
  }

  .u-section-1 .u-group-2 {
    --color-var: #fef9e6;
    min-height: 728px;
    margin-top: 0;
  }

  .u-section-1 .u-line-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -708px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 88px;
    padding-right: 69px;
    padding-left: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -42px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -460px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -41px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -461px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1618px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-1 .u-group-1 {
    min-height: 587px;
    margin-top: 31px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -566px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 31px;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
    padding-right: 61px;
    padding-left: 59px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 648px;
  }

  .u-section-1 .u-group-2 {
    min-height: 509px;
    margin-top: -4px;
  }

  .u-section-1 .u-line-2 {
    left: -3px;
    top: 172px;
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -473px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 71px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 30px;
    margin-left: -3px;
    padding-right: 77px;
    padding-left: 76px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}